body { 
	font-family:  Verdana, Arial, Georgia;
	font-size: 15px;
	background: #99CC32;
	color:  #4F4F2F; }


a { 
	color: #4F4F2F; 
	font-weight: bold}

a:hover { 
	text-decoration: none; 
	background: #90C030; }

td {
	font-size: 12px;
	width: 160px; }

h4 {
	font-size: 15px; }

.title { 
	background: #90C027; 
	font-weight: bold; 
	font-size: 14px;
	height: 26px;
	text-align: center; }

.down { 
	background: #A0D039;
	text-align: center; }
